﻿/* Designed by Genealogy Web Templates
   https://genealogywebtemplates.com 
  
Main Colors used in this template
#516f54-darker color
#719977-dark color
#8bab91-medium color
#b1c7b5-lighter color
#eaf0ec-lightest color
*/

html {height: 100%;}
body {background: #516f54 url('../img/back.jpg');font: normal 100% 'Open Sans', Verdana, Helvetica, sans-serif; color: #202020; padding: 0; margin: 0;}
header, figure, figcaption, footer, nav, article, section, aside, summary {display: block;}

/* ======================================================GENERAL STYLES====================================================== */
a {color: #516f54; font-weight: normal; text-decoration: none; outline: none;}
a:hover {color: #719977; text-decoration: none; font-weight: normal; outline: none;}

/* Horizontal Rules and Clear Floats */
hr {background-color: #719977; border: none; color: #719977; height: 1px; clear: both;}
hr.fancy {background: transparent url('../img/hr.png') center center no-repeat; color: #eee;  border: none; height: 40px;}
hr.noshow {background-color: transparent; border: none; color: #fff; height: 0; clear: both; visibility: hidden;}
.clearfix:before, .clearfix:after, .breadcrumbs:before, .breadcrumbs:after, .group:before, .group:after,
.container:before, .container:after {display: table; content: "";}
.clearfix:after, .container:after {clear: both;}.white * {color: #ffffff;}
.clear {clear: both;}

/*  Lists = */
ul {margin: 10px 0 20px 0;	padding: 0 0 0 15px;}
ul li a {color: #516f54; font-weight: normal; padding: 0;}
ul li a:hover {color: #719977; font-weight: normal; text-decoration: none;}

ul.list1 li {list-style-type: none; position: relative; margin-left: -10px; padding-left: 20px;}
ul.list1 li:before {position: absolute; font-family: 'FontAwesome'; font-size: 14px; top: 2px; left: 0; content: "\f0a9"; color: #516f54;}

ul.list2 li {margin: 0;	padding: 0.5em 0em 2.5em 0em; border-bottom: 1px solid #ececec; list-style-type: none; }
ul.list2 li:first-child	{padding-top: 0; border-top: none;}
ul.list2 p {color: #777; font-size: 14px;}
ul.list2 img {float: left; background: #ffffff; border: 1px #aaa solid; padding: 3px; margin: 4px 20px 4px 0;}
ul.list2 .posted {padding: 0em 0em .5em 0em; letter-spacing: 1px; text-transform: uppercase; font-size: 14px; color: #719977;}
ul.list2 .first {padding-top: 0px;	border-top: none;}

.list3 {list-style-type: none; position: relative;}
.list3 a::before { content: ""; position: absolute; display: block; width: 100%; height: 2px; bottom: 0; left: 0; background-color: #719977; transform: scaleX(0);
	transform-origin: top left; transition: transform 0.3s ease;}
.list3 a {padding-top: 20px; padding-bottom: 20px; text-decoration: none;}
.list3 a, .list3 a:focus, .list3 a:active {color: inherit;}
.list3 a {position: relative; display: block; color: #516f54; padding: 10px 0; padding-top: 10px; padding-bottom: 10px; border-bottom: 1px solid #e1e1e1; text-transform: uppercase;}
.list3 a, a:focus, a:active {color: #516f54;}
.list3 a, a:focus, a:active, a:hover::before {transform: scaleX(1);}

ul.list4 {margin: 10px 0 20px 0; padding: 0 0 0 0;}
ul.list4 li {list-style-type: none; line-height: 30px; width:300px; padding-left: 5px; background:#516f54; background-image: linear-gradient(#516f54, #8bab91, #516f54); color: #ffffff;font-weight: normal; font-size:16px;
	text-decoration: none; margin: 5px auto; border-radius: 5px;  transition: background-color 0.8s;box-sizing: border-box; display:block;}
ul.list4 a::before { content: ""; transition: transform 0.3s ease;}
ul.list4 li a {color: #fff!important; font-weight: normal; text-decoration: none; display:block;}
ul.list4 li:hover {color: #fff!important; background: #719977; background-image: linear-gradient(135deg, #719977, #b1c7b5, #719977); font-weight: normal;
	text-decoration: none;box-sizing: border-box; display:block;}
ul.list4 li a:hover {color: #fff!important; font-weight: normal; text-decoration: none; display:block;} 

.list-inline {list-style: outside none none; margin-left: -5px; padding-left: 0;}
.list-inline > li {display: inline-block; padding-left: 5px; padding-right: 5px;}

/* ====================================================== TYPOGRAPHY ============================================================ */
p a {word-wrap: break-word;}

/* ======== HEADINGS ======== */
h1 {font: 38px 'Lora', Verdana, Helvetica, sans-serif; color: #516f54; margin: .3em 0 .3em 0; letter-spacing: 1px;}
h2 {font: 30px 'Lora', Arial, Verdana, Helvetica, sans-serif; color: #719977; margin: .3em 0; letter-spacing: 1px;}
h3 {font: 28px 'Lora', Verdana, Helvetica, sans-serif; color: #719977; padding: 0; margin:  .2em 0; padding: 0;}
h4 {font: normal 28px 'Jura', Verdana, Helvetica, sans-serif; color: #8bab91; margin: .3em 0;}
h5 {font: normal 22px Raleway, Helvetica, sans-serif; color: #719977; margin: .3em 0;}
h6 {font: normal 22px Raleway, Helvetica, sans-serif; color: #516f54; margin: .3em 0;}

/* ======================================================HEADER AREA ======================================================*/
/* ========== Top Nav Coding ========== */
.nav-menu {width:100%; margin: 10px 0 16px 0; font-size:14px; font-weight:normal; padding: 0; list-style: none;  text-transform: uppercase; background: #516f54; background: linear-gradient(#516f54, #719977, #516f54);
   	color: #ffffff; box-sizing: border-box; height: 42px; border-top: 1px solid #ffffff; border-bottom: 1px solid #fff; box-shadow: 0 5px 10px -4px rgba(0, 0, 0, 0.4); border-radius: 10px;}
/* ========== NON-MOBILE TOP LEVEL ============= */
ul.slimmenu {width: 100%; text-align:center;}
ul.slimmenu li {text-align: left;}
ul.slimmenu > li {margin-right: -4px;}
ul.slimmenu li a {font-size: 14px; font-weight: normal; color: #fff; padding: 10px 15px 10px 15px; display: block; font-family: 'Open Sans', sans-serif; transition: background-color 0.2s ease-out; text-decoration:none; border-radius: 5px;}
ul.slimmenu li a:hover {color: #ffffff!important; background-color: #719977; }
ul.slimmenu li .sub-collapser > i {color: #ffffff; /* arrow color */  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4);}

/* ======== NON-MOBILE SUB LEVELS ============== */
ul.slimmenu li ul li .sub-collapser > i {color: #fff; /* arrow color */}
ul.slimmenu li ul li {width: 160px; background-color: #fff; text-align: left; border-radius:0;}
ul.slimmenu li ul li a {color: #000; border-radius:0;}
ul.slimmenu li ul li a:hover {color: #fff; background:#516f54;}
ul.slimmenu li ul li ul li a{color: #fff; background-color: #719977; text-align: left;}

/* ============= FOR MOBILE =================== */
.menu-collapser {border-radius: 0; color: #fff;}
.collapse-button {background-color: transparent;}
.collapse-button:hover, .collapse-button:focus {background-color: transparent;}
.collapse-button .icon-bar {background-color: #fff; display: block; height: 3px; width: 24px; margin: 2px 0;}
.collapse-button:hover .icon-bar {background-color: #fff;}

/* ============ MOBILE TOP LEVEL ============= */
ul.slimmenu.collapsed li {background: #fff;}
ul.slimmenu.collapsed li a {color: #000;}
ul.slimmenu.collapsed li a:hover {color: #fff; background: #8bab91;}
ul.slimmenu.collapsed li .sub-collapser > i {font-style: normal; color: #516f54; /* arrow color */}

/* ========== MOBILE SUB LEVELS ============== */
ul.slimmenu.collapsed li ul li {background: #516f54;}
ul.slimmenu.collapsed li ul li a {color: #fff;}
ul.slimmenu.collapsed li ul li a:hover {color: #fff; background: #8bab91;}
ul.slimmenu.collapsed li ul li .sub-collapser > i {font-style: normal; color: #fff; /* arrow color */}
ul.slimmenu.collapsed li ul li ul li {background-color: #b77713;}
ul.slimmenu.collapsed li ul li ul li a {color: #fff;}
ul.slimmenu.collapsed li ul li ul li a:hover {color: #fff; background-color: #516f54;}

/* === edit with caution === */
ul.slimmenu {list-style-type: none; margin: 0; padding: 0; font-size: 0.90em;}
ul.slimmenu li {position: relative; display: inline-block;}
ul.slimmenu > li:first-child {border-left: 0;}
ul.slimmenu > li:last-child {margin-right: 0;}
ul.slimmenu li ul li:last-of-type {border-bottom: none;}
ul.slimmenu li ul {margin: 0; list-style-type: none; text-transform: none;}
ul.slimmenu li .sub-collapser {position: absolute; right: 0; top: 0; width: 30px; height: 100%; text-align: left; z-index: 999; cursor: pointer;}
ul.slimmenu li .sub-collapser:before {content: ''; display: inline-block; height: 100%; vertical-align: middle; margin-right: 0;}
ul.slimmenu li .sub-collapser > i,
ul.slimmenu li ul li .sub-collapser > i {font-size: 14px; display: inline-block; vertical-align: middle;}
ul.slimmenu li > ul {display: none; position: absolute; left: 0; top: 100%; z-index: 999; padding-left: 0; box-shadow: 0 3px 4px rgba(0, 0, 0, 0.4);}
ul.slimmenu li > ul > li ul {display: none; position: absolute; left: 100%; top: 0; z-index: 999; width: 100%; white-space: normal; padding-left: 0;}
ul.slimmenu li a:hover, ul.slimmenu li ul li a:hover {text-decoration: none;}
.menu-collapser {width: 96%; margin: 0 2%; position: relative; text-align: left; height: 42px; line-height: 42px; font-size: 18px; padding: 0 8px; box-sizing: border-box;}
.collapse-button {position: absolute; right: 8px; top: 50%; width: 40px; background-repeat: repeat-x; border-radius: 4px; color: #ffffff; padding: 7px 10px; cursor: pointer; 
            font-size: 14px; text-align: center; transform: translate(0, -50%); box-sizing: border-box;}
ul.slimmenu.collapsed {list-style-type: none; margin: 0 1%; padding: 0; width: 98%; text-align: left;}
ul.slimmenu.collapsed li {border-left: none; display: block; width: 100%; box-sizing: border-box; z-index: 999; text-align: left;}
ul.slimmenu.collapsed li .sub-collapser {position: absolute; right: 0; top: 0; width: 40px; height: 48px; text-align: center; z-index: 999; cursor: pointer;}
ul.slimmenu.collapsed li .sub-collapser > i {font-size: 18px; display: inline-block; vertical-align: middle;}
ul.slimmenu.collapsed li ul li ul {display: none; position: relative; left: 0; top: 0; z-index: 999; width: 100%; white-space: normal; padding-left: 0;}
ul.slimmenu.collapsed li > ul {display: none; position: relative; width: 100%; box-shadow: none;}
ul.slimmenu.collapsed li a {display: block; box-sizing: border-box;}
ul.slimmenu.collapsed li ul li {display: block; width: 100%; box-sizing: border-box; z-index: 999; text-align: left; border-bottom: 0;}
ul.slimmenu.collapsed li ul li a {padding-left: 30px; display: block; box-sizing: border-box;}
ul.slimmenu.collapsed li ul li ul li {display: block; width: 100%; box-sizing: border-box; z-index: 999; text-align: left;}
ul.slimmenu.collapsed li ul li ul li a {padding-left: 30px;}
/* hides arrows on non-mobile menu */
ul.slimmenu li .sub-collapser {visibility: hidden; position: absolute; right: 0; top: 0; width: 0; height: 100%; text-align: center; z-index: 999; cursor: pointer;}
ul.slimmenu li a {display: block;font-family: 'Open Sans', sans-serif; transition: background-color 0.2s ease-out;}
ul.slimmenu.collapsed li .sub-collapser {visibility: visible;}

/*  ===================================================== PARAGRAPHS ============================================================== */
.left {text-align: left;}
.center {text-align: center;}
.right {text-align: right;}
.tiny {font-size: 65%;}
.small {font-size: 85%;}
.medium {font-size: 90%;}
.large {font-size: 120%;}
.xlarge {font-size: 180%;}
.xxlarge {font-size: 52px; font-weight: bold;}
.lead2 {font-size: 22px; line-height: 22px; font-variant: small-caps;}
.authorDate {color: #333; font-size: 0.95em; text-transform: uppercase;	border-bottom: 1px #333 solid; font-weight: lighter; letter-spacing: 2px;margin: 0 0 15px 0; padding: 0;}/* Drop Caps ========== */

/* =================== Font Awesome Styling ==================== */
icon::before {display: inline-block; position: relative;}
*::before, *::after {box-sizing: border-box;}
[class*="fa-"]::before {font-family: "FontAwesome"; font-weight: 400;}
a.icon {transition: all 0.3s ease 0s;}
a.icon:hover {text-decoration: none; background: #719977; color: #fff;}

/* ============= Paragraph Classes Using Font Awesome ============= */
.home {position: relative; padding: 0 0 5px 25px;}
.home:before {position: absolute; font-family: 'FontAwesome'; content: "\f015"; top: 1px; left: 0; font-size: 20px; color: #8c5b0e;}

.call {position: relative; padding: 0 0 5px 25px;}
.call:before {position: absolute; font-family: 'FontAwesome'; content: "\f095"; top: 1px; left: 0; font-size: 20px; color: #8c5b0e;}

.email {position: relative; padding: 0 0 5px 25px;}
.email:before {position: absolute; font-family: 'FontAwesome'; content: "\f003"; top: 1px; left: 0; font-size: 20px; color: #8c5b0e;}

.hours {position: relative; padding: 0 0 5px 25px;}
.hours:before {position: absolute; font-family: 'FontAwesome'; content: "\f017"; top: 1px; left: 0; font-size: 20px; color: #8c5b0e;}

.comment {position: relative; padding: 0 0 5px 25px;}
.comment:before {position: absolute; font-family: 'FontAwesome'; content: "\f27b"; top: 1px; left: 0; font-size: 20px; color: #8c5b0e;}

/* Drop Caps ========== */
.dropcap {overflow: hidden;}
.dropcap:first-letter {color: #516f54;	display: block; float: left; font: 60px/50px Georgia, Garamond, serif;	padding: 6px 4px 0 0;}

/* Fieldset Legend ========== */
fieldset {width: 90%; border: 1px double #516f54; padding: 20px 3%; margin: 20px 2%;}
legend {color: #719977; font: 30px 'Raleway', Verdana, Helvetica, sans-serif; background-color: #ffffff; padding: 0 10px;}

/* ================================================== IMAGE STYLES ============================================================== */
img {border: none; box-sizing: border-box; max-width: 100%;}
.img-border {margin: 5px 10px 0 0; float: left; border: 1px #777 solid;}
.img-border-left {float: left; background: #ffffff; border: 1px #aaa solid; padding: 3px; margin: 4px 20px 4px 0;}
.img-border-right {float: right; background: #ffffff; border: 1px #aaa solid; padding: 3px; margin: 4px 20px 4px 0;}
.img-right {margin: 5px 0 10px 18px; float: right; max-width: 100%;}
.img-left {margin: 5px 18px 10px 0; float: left; max-width: 100%;}

.img-frame {background: #ffffff; border: 1px #aaa solid; box-shadow: 0 0 10px rgba(0, 0, 0, 0.3); padding: 3px; margin: 12px; max-width: 100%;}
.img-frame-right {background: #ffffff; border: 1px #aaa solid; box-shadow: 0 0 10px rgba(0, 0, 0, 0.3); padding: 3px; margin: 5px 0 10px 18px; float: right; max-width: 100%;}
.img-frame-left {background: #ffffff; border: 1px #aaa solid; box-shadow: 0 0 10px rgba(0, 0, 0, 0.3); padding: 3px; margin: 5px 18px 10px 0; float: left; max-width: 100%;}

.img-curved {border-radius: 10px; margin: 4px 10px; border: 1px #444 solid;	box-shadow: 0 10px 15px -9px rgba(0, 0, 0, 0.5); max-width:100%;}
.img-curved-right {border-radius: 10px; margin: 5px 0 10px 18px; float: right; border: 1px #444 solid; box-shadow: 0 10px 15px -9px rgba(0, 0, 0, 0.5); max-width:100%;}
.img-curved-left  {border-radius: 10px; margin: 5px 18px 10px 0; float: left; border: 1px #444 solid; box-shadow: 0 10px 15px -9px rgba(0, 0, 0, 0.5); max-width:100%;}

.img-shadow {margin: 5px 0; box-shadow: 0 10px 15px -9px rgba(0, 0, 0, 0.5); max-width:100%;}
.img-shadow-right {margin: 5px 0 0 10px; float: right; box-shadow: 0 10px 15px -9px rgba(0, 0, 0, 0.5); max-width:100%;}
.img-shadow-left {margin: 5px 10px 0 0; float: left; box-shadow: 0 10px 10px -9px rgba(0, 0, 0, 0.5); max-width:100%;}

.img-round {border-radius: 50%; border: 2px #fff solid; box-shadow: 0 10px 15px -9px rgba(0, 0, 0, 0.7);}
.img-round-left {border-radius: 50%; float: left; border: 1px #444 solid; box-shadow: 0 10px 10px -9px rgba(0, 0, 0, 0.5); margin-right: 10px;}
.img-round-right {border-radius: 50%; float: right; border: 1px #444 solid; box-shadow: 0 10px 15px -9px rgba(0, 0, 0, 0.5); margin-left: 10px;}

.img-rotate-right {margin: 20px; transform: rotate(4deg);}.img-right-border {margin: 5px 0 0 10px; float: right; border: 1px #777 solid;}
.img-rotate-left {margin: 20px; transform: rotate(-4deg);}

.img-small {max-width: 150px; height: auto;}
.img-round2 {border-radius: 50%; border: 1px #127e7e solid;}
.img-gallery {border: 1px #d0d0d0 solid; padding: 1%; margin: 1% 2%;}
.img-left-shadow {margin: 5px 10px 0 0; float: left; box-shadow: 0 10px 10px -9px rgba(0, 0, 0, 0.5);}
.img-catalog {border: 1px #d0d0d0 solid; padding: 3px; margin: 1% 2%;	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.4);}

/* ========================================== LAYOUT RULES and BLOCK ELEMENTS ================================================== */
.container {width: 1200px; margin: 10px auto; text-align: left; background: #ffffff; padding: 10px; border-radius: 10px;}
.inside {padding: 10px;}

/* ================================================ SECTION BLOCKS ============================================================== */
/* ======== HEADER AREA ======== */
header {width: 100%; color: #ffffff;}
.logo {float: left; width: 60%; text-align: left; padding: 10px 0;}
.brand, .brand a, .brand a:hover {font: 36px 'Lora', Verdana, Helvetica, sans-serif;color: #516f54;font-weight: normal;letter-spacing: 0.02em;text-align: left;text-shadow: 1px 1px 1px rgba(0,0,0,0.5);	margin: 0;}
.slogan {font: 18px 'Open Sans', cursive, Verdana, Helvetica, sans-serif;font-weight: normal;color: #516f54;letter-spacing: 1px;text-align: left;padding-left: 5px;margin: 0;}

/* ========== Content Blocks ============== */
.contentBox2a {float: left; width: 48%; padding: 0; margin: 0 2% 0 0;}
.contentBox2b {float: right; width: 48%; padding: 0; margin: 0 0 0 2%;}

.contentBox3a {float: left; width: 31.33333%; padding: 0; margin: 0 0 5px 0;}
.contentBox3b {float: left; width: 31.33333%; padding: 0; margin: 0 1% 5px 1%;}
.contentBox3c {float: left; width: 31.33333%; padding: 0; margin: 0 0 5px 0;}

.contentBox4a {float: left; width: 23.5%; padding: 0; margin: 0 1% 0 0;}
.contentBox4b, .contentBox4c {float: left; width: 23.5%; padding: 0; margin: 0 1% 0 1%;}
.contentBox4d {float: left; width: 23.5%; padding: 0; margin: 0 0 0 1%;}

.contentBox5a {float: left; width: 18%; padding: 0; margin: 0 1% 0 0;}
.contentBox5b, .contentBox5c, .contentBox5d {float: left; width: 18%; padding: 0; margin: 0 1% 0 1%;}
.contentBox5e {float: left; width: 18%; padding: 0; margin: 0 0 0 1%;}

.sidebarLeft {float: left; width: 28%; padding: 0; margin: 0 1% 0 1%;}
.contentRight {float: right; width: 66%; padding: 0; margin: 0 1% 0 1%;}

.sidebarRight {float: right; width: 31.3333%; padding: 20px 0 0 0; margin: 0 0 0 2%;}
.contentLeft {float: left; width: 64.666%; padding: 0; margin: 0 0 0 1%;}

.contentBox25Left  {float: left; width: 23%; padding: 10px 0; margin: 0;}
.contentBox25Right {float: right; width: 23%; padding: 10px 0; margin: 0;}
.contentBox75Left  {float: left; width: 73%; padding: 10px 0; margin: 0;}
.contentBox75Right {float: right; width: 73%; padding: 10px 0; margin: 0;}

/* ====================================== FOOTER CODING =================================================== */
footer {clear: both; font-size: 85%; padding: 0; }
.copyright {letter-spacing: 3px; text-align: center; font-size: 90%; color: #719977; margin: 0; padding: 0;}

/* ========================== SPECIAL BLOCKS =================================== */
.toplinks {float: right; width: 30%; text-align: right; font-size: 18px; font-family: 'Open Sans', cursive, Verdana, Helvetica, sans-serif; color: #719977; letter-spacing: 1px; margin: 0; padding: 10px 0 0 10px;}
.toplinks a {color: #516f54!important; font-weight: normal; text-decoration: none; outline: none;}
.toplinks a:hover {color: #8bab91!important; text-decoration:none; font-weight: normal; outline: none;}
.toplinks a:visited {color: #8bab91;}
.toplinks ul{display: inline-block; list-style: none; margin: 0; padding: 0; overflow: hidden;}
.toplinks ul li {float: left; line-height: .5em; font-size: 12px;}
.toplinks ul li a {display: block; text-align: center; padding: 12px 10px; text-decoration: none; text-transform: uppercase; color: #719977; font-weight: 500;}

/* ======== SLIDE SHOW, TOP TEXT AREA, SLIDE SHOW AND TOP IMAGE BOXES ======== */
#topsection {width: 100%; margin: 20px auto;}

.topcontentBox2a {float: left; width: 270px; height: 270px; margin: 5px 0 5px 10px; line-height: 1.4em; background: #719977; border: 1px solid #f2f2f2; box-shadow:  0 3px 3px 3px rgba(0, 0, 0, 0.2); 
	font: 40px 'Lora', Verdana, Helvetica, sans-serif; color: #fff; text-shadow: 1px 1px 1px rgba(0,0,0,0.5); overflow: hidden; text-align:center;}
.topcontentBox2b {float: right; width: 270px; height: 270px; margin: 5px 20px 5px 0; line-height: 1.4em; background: #8bab91; border: 1px solid #f2f2f2; box-shadow: 0 3px 3px 3px rgba(0, 0, 0, 0.2); 
	font: 40px 'Lora', Verdana, Helvetica, sans-serif; color: #fff; text-shadow: 1px 1px 1px rgba(0,0,0,0.5); overflow: hidden; text-align:center;}
.topcontentBox2c {float: left; width: 270px; height: 270px; margin: 5px 0 5px 10px; line-height: 1.4em;	background: #8bab91; border: 1px solid #f2f2f2; box-shadow: 0 3px 3px 3px rgba(0, 0, 0, 0.2); 
	font: 40px 'Lora', Verdana, Helvetica, sans-serif; color: #fff; text-shadow: 1px 1px 1px rgba(0,0,0,0.5); overflow: hidden; text-align:center;}
.topcontentBox2d {float: right;	width: 270px; height: 270px; margin: 5px 20px 5px 0; line-height: 1.4em; background: #b1c7b5; border: 1px solid #f2f2f2; box-shadow: 0 3px 3px 3px rgba(0, 0, 0, 0.2); 
	font: 40px 'Lora', Verdana, Helvetica, sans-serif; text-shadow: 1px 1px 1px rgba(0,0,0,0.5); color: #fff; overflow: hidden; text-align:center;}

/* ========  SNIP PHOTO TEXT EDITING- Used in Top Boxes  ======== */
.snip {position: relative; display: inline-block; overflow: hidden; width: 100%; color: #ffffff; text-align: left; font-size: 16px; margin: 0; box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);}
.snip * {-webkit-transition: all 0.35s;  transition: all 0.35s; -webkit-box-sizing: border-box; box-sizing: border-box;}
.snip img {max-width: 100%; vertical-align: top;}
.snip figcaption {position: absolute; top: 0; bottom: 0; left: 0; right: 0; padding: 20px; background: linear-gradient(to top, rgba(0, 0, 0, 0.4) 0%, transparent 100%); display: flex; flex-direction: column; justify-content: flex-end;}
.snip p {font-size: 28px; font-weight: 400; color: #fff; line-height: 1; letter-spacing: 1px; margin: 3px 0; text-align: center;}
.snip a { position: absolute; top: 0; bottom: 0; left: 0; right: 0;}
.snip:hover img, .snip.hover img {-webkit-transform: scale(1.3) rotate(5deg); transform: scale(1.3) rotate(5deg);}

/* -----  Snip2 ----- */
.snip2 {font-family: sans-serif; position: relative; overflow: hidden; max-height: 350px; max-width: 250px; margin: 0 auto; margin-bottom: 20px; width: 90%; color: #faece8; text-align: left;
	background-color: #000; border: 1px solid #404040; border-radius: 10px;}
.snip2 * {-webkit-box-sizing: border-box;  box-sizing: border-box;  -webkit-transition: all 0.45s ease;  transition: all 0.45s ease;}
.snip2 img {vertical-align: top; max-width: 140%; backface-visibility: hidden;}
.snip2 figcaption {position: absolute; top: 0; bottom: 0; left: 0; right: 0; z-index: 1; padding: 30px; background-color: #000; -webkit-transform: translateX(-100%); transform: translateX(-100%); -webkit-box-shadow: 0 0 50px rgba(0, 0, 0, 0.5); box-shadow: 0 0 50px rgba(0, 0, 0, 0.5);}
.snip2 p {margin-top: 12px;	color: #fff!important; font-family: 'Open Sans', serif!important; font-size: 14px!important;}
.snip2 h2 {font-size: 22px; margin: 0; font-family: 'Open Sans', serif; color: #b1c7b5; text-align:center;}
.snip2 h3 {color: #b1c7b5; border-bottom: 1px #b1c7b5 solid; font-family: "Open Sans", serif!important; font-size: 18px; font-weight: normal; letter-spacing: 1px; text-align:center; margin: 0;}
.snip2 a {position: absolute; top: 0; bottom: 0; left: 0; right: 0; z-index: 1;}
.snip2:hover > img,
.snip2.hover > img {-webkit-transform: translateX(-100%); transform: translateX(-100%);}
.snip2:hover figcaption, .snip2.hover figcaption {-webkit-transform: translateX(0%); transform: translateX(0%);}

/* ----- Ticker ----- */
#ticker {list-style: none outside none; margin: 0; min-height: 150px;}
#ticker li {margin: 0; background: none; padding: 0;}
#ticker p {color: #202020;	font-size: 18px; padding-left: 20px; margin-top: 0; padding-top: 0; }
#ticker .tcontent {color: #202020; padding: 15px; text-align:left;}
#ticker .author {font: 30px 'Lora', Arial, Verdana, Helvetica, sans-serif; color: #719977; margin: .3em 0; letter-spacing: 1px;}
.testimonial {position: relative; color: #202020;}

/* ======================================================BUTTONS & MISCELLANEOUS ================================================= */
/* ----- Buttons ----- */
.btn-detail {position: relative; background:#719977; background-image: linear-gradient(#719977, #8bab91); background-position: center; transition: background-color 0.8s; border: 1px solid #8bab91; 	color: #fff!important;
	cursor: pointer; font-weight: normal; font-size: 80%; text-decoration: none; padding: 5px 35px 5px 5px; border-radius: 5px; text-transform:uppercase;}
.btn-detail:after {position: absolute; font-family: 'FontAwesome'; content: "\f0a9"; top: 7px; right: 10px;}
.btn-detail:hover {background-color: #b1c7b5; background-image: radial-gradient(circle, transparent 1%, #b1c7b5 1%); background-position: center; background-size: 15000%; border: 1px solid #8bab91;
	color: #fff; font-weight: normal; text-decoration: none;}
.btn-detail a {color: #ffffff; text-decoration: none !important; font-weight: normal; outline: none;}													
.btn-detail:active {transition: background-color 0s; background-color: #719977; background-size: 100%;}

.btn-small {position: relative; background:#719977; background-image: linear-gradient(#719977, #8bab91); background-position: center; transition: background-color 0.8s; border: 1px solid #8bab91; color: #fff!important;
	cursor: pointer; font-weight: normal; font-size: 80%; text-decoration: none; padding: 5px 5px 5px 5px; border-radius: 5px; text-transform:uppercase; float:right;}
.btn-small:hover {background-color: #b1c7b5; background-image: radial-gradient(circle, transparent 1%, #b1c7b5 1%); background-position: center; background-size: 15000%; border: 1px solid #8bab91;
	color: #fff!important; font-weight: normal; text-decoration: none;}
.btn-small a {color: #ffffff; text-decoration: none !important; font-weight: normal; outline: none;}											
.btn-small:active {transition: background-color 0s; background-color: #719977; background-size: 100%;}

.bignumber {border-radius: 50%;background: #719977;box-shadow: 0 0 20px #516f54 inset;	color: #ffffff;	display: block;	float: left;font: normal 30px/50px 'Raleway', Garamond, Georgia, serif;
	margin: -10px 10px 5px 0;text-align: center;text-transform: uppercase;height: 50px;width: 50px;text-shadow: 1px 1px 1px rgba(0,0,0,0.5);}
.bigletters {font: 2.0em 'Raleway', Arial, Verdana, Helvetica, sans-serif;font-weight: bold;text-align: center;color: #719977;margin: 5px;text-shadow: 1px 1px 1px rgba(0,0,0,0.5);}
   
/* Contact Form ========== */
form.contactform {width: 99%; text-align: left;}
.contactform label {width: 99%; text-align: left; font-style: italic; display: block; margin-bottom: 4px;}
.contactform input {width: 99%; border: 1px #c0c0c0 solid; background-color: #efefef; padding: 5px; margin-bottom: 10px; color: #000000;}
.contactform textarea {width: 99%; border: 1px #c0c0c0 solid; background-color: #efefef; padding: 5px; resize:none; color: #000000;}
.contactform .submit {width: 100px; margin: 10px 0 20px 0; cursor: pointer; color: #444; font: 16px 'Open Sans', Verdana, Helvetica, sans-serif; font-weight: normal; padding: 1px 14px;
	text-decoration: none; background-color: #eee; background: linear-gradient(#eee, #ccc); border: solid 1px #ccc;	border-radius: 5px; box-shadow: inset 0 2px 2px rgba(255, 255, 255, 0.8), 0 1px 1px rgba(0, 0, 0, 0.3);}
.contactform .submit:hover {text-decoration: none; color: #eee; background-color: #719977; background: linear-gradient(#719977, #516f54); border: solid 1px #719977;	border-radius: 5px; box-shadow: inset 0 2px 2px rgba(255, 255, 255, 0.2), 0 1px 1px rgba(0, 0, 0, 0.5);}

/* Google Maps ========== */
.googlemaps {position: relative; padding-bottom: 10%; height: 450px; overflow: hidden; background-color: #ccc; border: 1px solid #c0c0c0;}
.googlemaps iframe {position: absolute; top: 0; left: 0; width: 100% !important; height: 100% !important;}

/* Pagination ========== */
.pagination {display: block; text-align: center; height: 22px; line-height: 21px; clear: both; padding-top: 3px; margin: 20px 0; font-size: 12px; font-weight: normal;}
.pagination a {padding: 7px; padding-top: 2px; padding-bottom: 2px; border: 1px solid #c0c0c0; margin-left: 5px; text-decoration: none; background-color: #f5f5f5; color: #000; width: 22px; font-weight: normal; border-radius: 3px;}
.pagination a:hover {background-color: #8bab91; border: 1px solid #000; color: #fff;}
.pagination .active_link {padding: 7px; padding-top: 2px; padding-bottom: 2px; border: 1px solid #000; margin-left: 5px; text-decoration: none; background-color: #719977; color: #fff; cursor: default; border-radius: 3px;}
.pagination .disabled_pagination {padding: 7px; padding-top: 2px; padding-bottom: 2px; border: 1px solid #e5e5e5; margin-left: 5px; text-decoration: none; background-color: #fff; color: #d5d5d5; cursor: default; border-radius: 3px;}

/* Photo Gallery ========= */
.photogallery {background-color: #f2f2f2; border: 15px #ffffff solid; padding: 20px; margin: 0 1% 40px 1%; text-align: center;  box-shadow: 0 5px 15px -4px rgba(0, 0, 0, 0.8);}
.photogallery img {background-color: #ffffff; padding: 7px; border: 1px #c0c0c0 solid; margin: 3px 3px 12px 3px; box-shadow: 0 10px 15px -9px rgba(0, 0, 0, 0.8);}
.photogallery p {text-align: center;}

/* Show Code ========== */
.showcode {font-family: "Courier New", Courier, monospace; font-size: 16px; background-color: #f5f5f5; border-radius: 3px; border: 1px dotted #bbb;  color: #0000c0; vertical-align: middle; padding: 1px 4px;}
.codeblock {margin: 10px 1% 20px 1%;background-color: #f5f5f5;overflow: auto;border: 1px #ccc solid;border-radius: 10px;}
.codeblock .title {background-color: #ddd;padding: 3px 25px;color: #000;letter-spacing: 2px;text-transform: uppercase;}
.codeblock .insidecode {font-family: "Courier New", Courier, monospace;font-size: 18px;	color: #000;padding: 10px;overflow: auto;}
.codeblock ol {list-style: none;margin: 0;padding: 0;white-space: nowrap;}
.highlight {background-color: #FFFF00;color: #000;}

/* ======== SCROLL TO TOP FORMATTING ======== */
.scroll-to-top {display: none; position: fixed; bottom: 20px; right: 10px; z-index: 5; width: 30px; height: 30px; padding: 8px; text-align:center; color: #ffffff; text-decoration: none; 
	background-color: #719977; box-shadow: inset 0 0 10px #202020, 0 1px 1px rgba(0, 0, 0, 0.5); border-radius: 5px; text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.7); border-radius: 50%;}
.scroll-to-top:hover {text-decoration: none; background-color: #719977; box-shadow: inset 0 0 15px #000000, 0 1px 1px rgba(0, 0, 0, 0.5); text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.7);}
.scroll-to-top a, .scroll-to-top a:hover {text-decoration: none;}

/* Block Quote ========== */
blockquote {background: url("../img/quote.png") no-repeat scroll 5px 12px;
    color: #777; border-top: none; border-bottom: none; font-size: 0.95em; line-height: 1.4em; margin: 2px 40px; padding: 12px 12px 12px 40px; text-align: left;}
blockquote p {padding: 0; margin: 0;}
blockquote strong {color: #000000; font-size:1.4em; font-weight:normal; letter-spacing:-1px;}


/* ======= ANIMATE ======== */
/*!
Animate.css - http://daneden.me/animate
Licensed under the MIT license - http://opensource.org/licenses/MIT

Copyright (c) 2014 Daniel Eden
*/
.animated {
	-webkit-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
}
@-webkit-keyframes zoomIn {
  0% {opacity: 0; -webkit-transform: scale3d(.3, .3, .3); transform: scale3d(.3, .3, .3);  }
  50% {opacity: 1;} }
@keyframes zoomIn {
  0% {opacity: 0; -webkit-transform: scale3d(.3, .3, .3); transform: scale3d(.3, .3, .3);}
  50% {opacity: 1;} }
.zoomIn {-webkit-animation-name: zoomIn; animation-name: zoomIn;}

/* ================================================================================================================================== */
/* ================================================================= MEDIA QUERIES ================================================== */
/* ================================================================================================================================== */
                                               /* ================= SMALL DEVICE 01 ==================== */
/* ================================================================================================================================== */
@media screen and (max-width: 320px) {
	.container  {width: 94%;}
	.nav-menu {height: auto;}
	div.icons-rt {margin-top: -150px;}
	ul.tngdd {float:left!important;}	
	.logo {float: none; margin: 0 auto; width: 98%;}
	.brand, .brand a, .brand a:hover  {font-size: 30px; clear: both;}
	.toplinks {float: none; margin: 10px auto; width: 98%; text-align: center;}
/* === topsection block ==== */
	#slider {float:none; margin: 50px auto; width: 200px; max-width: 320px; height: auto;}
	.topcontentBox2a, .topcontentBox2b, .topcontentBox2c, .topcontentBox2d  {float: none; margin: 20px auto; width: 95%;}
/* === content box coding ==== */
   	.contentBox2a, .contentBox2b, 
   	.contentBox3a, .contentBox3b, .contentBox3c, 
   	.contentBox4a, .contentBox4b, .contentBox4c, .contentBox4d,
   	.contentBox5a, .contentBox5b, .contentBox5c, .contentBox5d, .contentBox5e {width: 98%; margin: 0 1% 20px 1%; padding: 0; float: none;}
   	.sidebarLeft, .sidebarRight {width: 98%; margin: 1%; padding: 0; float: none;}
   	.contentRight, .contentLeft {width: 98%; margin: 1%; padding: 0; float: none;}
	/* === miscellaneous coding ==== */
	h1 {font-size: 36px;}
	h2 {font-size: 32px}
	.text-align-right {text-align:center; padding-right: 0;}
	#charts { width: 300px !important; margin: 0 auto;}
	.focus-chart {width: 300px !important; height: auto !important;}
	.img-round-right {float: none; margin: 0 auto;}
}
/* ================================================================================================================================== */
                                   /* ================= SMALL DEVICE 02 ======================= */
/* ================================================================================================================================== */
@media screen and (min-width: 321px) and (max-width: 480px) {
	.container {width: 94%;}
	nav {float: none; margin: 0;}
	.nav-menu {height: auto;}
	div.icons-rt {margin-top: -150px;}
	ul.tngdd {float:left!important;}	
	.logo {float: none; margin: 0 auto; width: 98%;}
	.brand, .brand a, .brand a:hover  {font-size: 30px;}
	.toplinks {float: none; margin: 10px auto; width: 98%; text-align: center;}
/* === topsection block ==== */
	#topsection  {width: 70%; margin: 0 auto}
	#slider {float:none; margin: 50px auto; width: 320px; max-width: 570px; height: auto;}
	.topcontentBox2a, .topcontentBox2b, .topcontentBox2c, .topcontentBox2d  {float: none; margin: 20px auto;}
/* === content box coding ==== */
   	.contentBox2a, .contentBox2b, 
   	.contentBox3a, .contentBox3b, .contentBox3c, 
   	.contentBox4a, .contentBox4b, .contentBox4c, .contentBox4d,
   	.contentBox5a, .contentBox5b, .contentBox5c, .contentBox5d, .contentBox5e {width: 98%; padding: 0; margin: 0 auto 20px auto; float: none; max-width: 450px;}
	.sidebarLeft, .sidebarRight {float: none; width: 90%; margin: 0 auto; padding: 0; max-width: 450px;}
	.contentRight, .contentLeft {float: none; width: 96%; margin: 0 auto; padding: 0; max-width: 450px;}	
/* === miscellaneous coding ==== */
	.text-align-right {text-align:center; padding-right: 0;}
	.img-round-right {float: none; margin: 0 auto;}
}
/* ================================================================================================================================== */
                                   /* =================== SMALL DEVICE 03 ===================== */
/* ================================================================================================================================== */
@media screen and (min-width: 481px) and (max-width: 623px) {
	.container {width: 94%;}
	nav {float: none; margin: 0;}
	.nav-menu {height: auto;}
	div.icons-rt {margin-top: -120px;}
	ul.tngdd {float:left!important;}	
	.logo {float: none; margin: 0 auto; width: 98%;}
	.brand, .brand a, .brand a:hover  {font-size: 30px;}
	.toplinks {float: none; margin: 10px auto; width: 98%; text-align: center;}
/* === topsection block ==== */
	#topsection  {width: 70%; margin: 0 auto}
	#slider {float:none; margin: 50px auto; width: 320px; max-width: 570px; height: auto;}
	.topcontentBox2a, .topcontentBox2b, .topcontentBox2c, .topcontentBox2d  {float: none; margin: 20px auto;}
/* === content box coding ==== */
	.sidebarLeft, .sidebarRight {float: none; width: 96%; margin: 0 auto; padding: 0; max-width: 450px;}
	.contentRight, .contentLeft {float: none; width: 96%; margin: 0 auto; padding: 0; max-width: 450px;}
   	.contentBox2a, .contentBox2b, 
   	.contentBox3a, .contentBox3b, .contentBox3c, 
   	.contentBox4a, .contentBox4b, .contentBox4c, .contentBox4d,
   	.contentBox5a, .contentBox5b, .contentBox5c, .contentBox5d, .contentBox5e {width: 98%; padding: 0; margin: 20px auto; float: none; max-width: 450px;}
/* === miscellaneous coding ==== */
	.text-align-right {text-align:center; padding-right: 0;}
	.img-round-right {float: none; margin: 0 auto;}
}
/* ================================================================================================================================== */
                                    /* ====================== MID DEVICE 01 ====================== */
/* ================================================================================================================================== */
@media screen and (min-width: 624px) and (max-width: 669px) {
	.container {width: 94%;}
	nav {float: none; margin: 0;}
	.nav-menu {height: auto;}
	div.icons-rt {margin-top: -120px;}
	ul.tngdd {float:left!important;}	
/* === header block ==== */
	.logo {float: none; margin: 0 auto; width: 98%;}
	.brand, .brand a, .brand a:hover  {font-size: 30px;}
	.toplinks {float: none; margin: 10px auto; width: 98%; text-align: center;}	/* === content box coding ==== */
/* === topsection block ==== */
	#topsection  {width: 98%;}
	#slider {float:none; margin: 50px auto; width: 570px;}
	.topcontentBox2a, .topcontentBox2b, .topcontentBox2c, .topcontentBox2d  {float: none; margin: 20px auto;}

/* === content box coding ==== */
	.sidebarLeft, .sidebarRight {float: none; width: 96%; margin: 0 auto; padding: 0; max-width: 450px;}
	.contentRight, .contentLeft {float: none; width: 96%; margin: 0 auto; padding: 0; max-width: 450px;}
	.contentBox2a, .contentBox2b {width: 98%; margin: 1%; padding: 0;}
	.contentBox3a, .contentBox3b, .contentBox3c {width: 98%; margin: 1%; padding: 0;}
	.contentBox2a, .contentBox2b, .contentBox3a, .contentBox3b, .contentBox3c {width: 98%; margin: 1%; padding: 0;}
	.contentBox4a, .contentBox4b, .contentBox4c, .contentBox4d {width: 43%;	padding: 0 2%; margin: 1%;}	
/* === miscellaneous coding ==== */
	.text-align-right {text-align:center; padding-right: 0;}
}
/* ================================================================================================================================== */
                                                  /* ================== MID DEVICE 02 ================ */
/* ================================================================================================================================== */
@media screen and (min-width: 670px) and (max-width: 768px) {
	.container {width: 90%;}
	.nav-menu {height: auto;}
	div.icons-rt {margin-top: -120px;}
	ul.tngdd {float:left!important;}	
/* === header block ==== */
	.logo {width: 64%;}
	.brand, .brand a, .brand a:hover  {font-size: 30px;}
	.toplinks {margin-right: 10px; width: 30%;}	
/* === topsection block ==== */
	#topsection  {width: 98%;}
	#slider {float:none; margin: 50px auto; }
	.topcontentBox2a, .topcontentBox2b, .topcontentBox2c, .topcontentBox2d  {margin: 10px }
/* === content box coding ==== */
	.sidebarLeft, .sidebarRight {float: none; width: 96%; margin: 0 auto; padding: 0; max-width: 450px;}
    .contentRight, .contentLeft {width: 98%; margin: 1%; padding: 0;}
	.contentBox2a, .contentBox2b {width: 46%; margin: 1%; padding: 0;}
	.contentBox3a, .contentBox3b, .contentBox3c {width: 98%; margin: 1%; padding: 0;}
	.contentBox4a, .contentBox4b, .contentBox4d {width: 43%; padding: 0 2%; margin: 1%;}
	.contentBox4c {clear:both; width: 43%; padding: 0 2%; margin: 1%;}	
/* === miscellaneous coding ==== */
	h1 {font-size: 2.5em }
	.bigletters {font-size: 2.4em;}
	.bigletters2 {	font-size: 2.2em;}
	header h1 {font-size: 2.5em;}
}
/* ================================================================================================================================== */
                                               /* ================== MID DEVICE 03 ================= */
/* ================================================================================================================================== */
@media screen and (min-width: 769px) and (max-width: 800px) {
	.container {width: 92%;}
	.nav-menu {height: auto;}
	div.icons-rt {margin-top: -120px;}
	ul.tngdd {float:left!important;}	
/* === header block ==== */
	.logo {width: 64%;}
	.brand, .brand a, .brand a:hover  {font-size: 30px;}
	.toplinks {margin-right: 10px; width: 30%;}	.contentBox2a, .contentBox2b,
/* === topsection block ==== */
	#topsection  {width: 86%;}
	#slider {float:none; margin: 50px auto; width: 570px;}
	.topcontentBox2a, .topcontentBox2c {margin: 10px 10px 10px 0;}
	.topcontentBox2b, .topcontentBox2d {margin: 10px 0 10px 10px;}
/* === content box coding ==== */
	.sidebarLeft, .sidebarRight {float: none; width: 96%; margin: 0 auto; padding: 0; max-width: 450px;}
   	.contentRight, .contentLeft {width: 98%; margin: 1%; padding: 0;}
	.contentBox2a, .contentBox2b {width: 46%; margin: 1%; padding: 0;}
	.contentBox3a, .contentBox3b, .contentBox3c {width: 30%; margin: 1%; padding: 0;}
	.contentBox4a, .contentBox4b, .contentBox4d {width: 43%; padding: 0 2%; margin: 1%;}
	.contentBox4c {clear:both; width: 43%; padding: 0 2%; margin: 1%;}
}
/* ================================================================================================================================== */
                                         /* ================== LG DEVICE 01 ================= */
/* ================================================================================================================================== */
@media screen and (min-width: 801px) and (max-width: 1024px) {
  	.container {width: 94%;}
	.nav-menu {height: auto;}
	div.icons-rt {margin-top: -120px;}
	ul.tngdd {float:left!important;}	
/* === header block ==== */
	.logo {width: 64%;}
/* === topsection block ==== */
	#topsection  {width: 80%;}
	#slider {float:none; margin: 50px auto; width: 570px;}
	.topcontentBox2a, .topcontentBox2c {margin: 10px 10px 10px 0;}
	.topcontentBox2b, .topcontentBox2d {margin: 10px 0 10px 10px;}
/* === content box coding ==== */
	.sidebarLeft, .sidebarRight {float: none; width: 96%; margin: 0 auto; padding: 0; max-width: 450px;}
   	.contentRight, .contentLeft {width: 98%; margin: 1%; padding: 0;}
   	.contentBox3a, .contentBox3b, .contentBox3c {width: 98%; padding: 0;  margin: 0 auto 20px auto; float: none; max-width: 450px;}
	.contentBox4a, .contentBox4b, .contentBox4d {width: 43%; padding: 0 2%; margin: 1%;}
	.contentBox4c {clear:both; width: 43%; padding: 0 2%; margin: 1%;}	
}
/* ================================================================================================================================== */
                                         /* ================== LG DEVICE 02 ================= */
/* ================================================================================================================================== */
@media screen and (min-width: 1025px) and (max-width: 1279px) {
	.container {width: 95%;}
/* === topsection block ==== */
	#topsection  {width: 72%;}
	#slider {float:none; margin: 50px auto; width: 570px;}
	.topcontentBox2a, .topcontentBox2c {margin: 5px;}
	.topcontentBox2b, .topcontentBox2d {margin: 5px;}

}














